/*
 * @Author: WuXiangNan
 * @Date: 2021-04-16 09:33:06
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-04-16 09:39:27
 * @FilePath: /wisdom-huiguanjia-app/attendance_package/lib/src/models/response_model/clock_status/rules_model.dart
 * @Description: 
 */

class RulesModel {
  String? type;
  String? time;

  RulesModel({
    this.type,
    this.time,
  });

  RulesModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    type = map['type'];
    time = map['time'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['type'] = this.type;
    json['time'] = this.time;

    return json;
  }
}
